Opened 11 years ago

Closed 11 years ago

#177 closed enhancement (wontfix)

Postbox Support

Reported by: absorb.it@… Owned by:
Version: 0.6.0pre9 Keywords: postbox
Cc:

Description

Your add-on is without a doubt, the most necessary one I use. Any chance we could get Postbox support? Currently running v1.0.2 and VID doesn't support it. Thanks!

Change History (1)

comment:1 Changed 11 years ago by rene

Resolution: wontfix
Status: newclosed

Hi,

as long as there is no Linux-Version of postbox I won't be possible to check compatibility issues - therefore there will be no version for postbox. So same as http://www.postbox-inc.com/faq#linux

Nice regards, Rene

Note: See TracTickets for help on using tickets.